<MissionLocationTemplate.Junksite_Outlaw_Stanton4c_DevlinScrapSalvage __id="9f41e6b7-1644-4c19-be25-d53e9c83e77e" __path="libs/foundry/records/missiondata/pu_locations/templates/junksites/junksite_outlaw_stanton4c_devlinscrapsalvage.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags 061c87a6-f2fb-4b25-bfcc-4ce9828064b8="061c87a6-f2fb-4b25-bfcc-4ce9828064b8" 1ab9dbc4-3890-421a-bb9f-e4d57333d5a2="1ab9dbc4-3890-421a-bb9f-e4d57333d5a2" 940ee884-f2d3-4551-a675-4a9f10419eb4="940ee884-f2d3-4551-a675-4a9f10419eb4" 584e429a-7fd2-4ba1-ac37-8a6b21aff220="584e429a-7fd2-4ba1-ac37-8a6b21aff220" d2569568-466f-4e81-8b35-ff919f51b4cd="d2569568-466f-4e81-8b35-ff919f51b4cd" ee3edc08-f59c-46c0-b7c5-687240659ea1="ee3edc08-f59c-46c0-b7c5-687240659ea1" />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags f0615e35-6af9-4e28-957f-476241c111e5="f0615e35-6af9-4e28-957f-476241c111e5" 458b9c78-641a-4aec-9e2b-b7723635ba90="458b9c78-641a-4aec-9e2b-b7723635ba90" 984285ee-9b94-48c9-b11a-915fc11643a4="984285ee-9b94-48c9-b11a-915fc11643a4" 11e7419c-3a19-416f-9474-695d94980088="11e7419c-3a19-416f-9474-695d94980088" 65b7846b-44e5-4175-b93c-919008d15912="65b7846b-44e5-4175-b93c-919008d15912" 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 45e6642a-b1f5-404d-8b6f-e11527a6108e="45e6642a-b1f5-404d-8b6f-e11527a6108e" 49b648ae-7f30-40d5-82e2-48bc15862475="49b648ae-7f30-40d5-82e2-48bc15862475" 1f672ea5-c62b-4c16-ae52-484eef7e2d74="1f672ea5-c62b-4c16-ae52-484eef7e2d74" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="56227dc6-83e2-4ba8-adfd-6d90376e028e">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="5" playerAtLocationCooldown="180.0" tag="a232a25f-8cfe-4d11-a342-5475690551b1">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/Delivery/DeliveryItemPort_Manager.xml">
        <missionInputs />
      </SMissionLocationModule>
    </missionModules>
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags 061c87a6-f2fb-4b25-bfcc-4ce9828064b8="061c87a6-f2fb-4b25-bfcc-4ce9828064b8" 1ab9dbc4-3890-421a-bb9f-e4d57333d5a2="1ab9dbc4-3890-421a-bb9f-e4d57333d5a2" 35fff2fd-fef8-40bc-9bcb-65996e12ef24="35fff2fd-fef8-40bc-9bcb-65996e12ef24" bed4737d-d4b0-4b64-9abc-2ffee56e1625="bed4737d-d4b0-4b64-9abc-2ffee56e1625" 12d87835-ca60-4307-9583-5bacfe9aae97="12d87835-ca60-4307-9583-5bacfe9aae97" b5dce494-3c8d-4f65-b295-ce93cc5affb4="b5dce494-3c8d-4f65-b295-ce93cc5affb4" 30afe2f2-1f33-4b02-933a-bbcda4a39770="30afe2f2-1f33-4b02-933a-bbcda4a39770" 77fcd0a6-f49b-4942-b646-ea4e1630eedc="77fcd0a6-f49b-4942-b646-ea4e1630eedc" />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0429" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0428" tag="3c2fafe3-94eb-46e0-98f0-38737f8bcb29" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.Junksite_Outlaw_Stanton4c_DevlinScrapSalvage>